<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6dcfad40ce61ece4738360beb445cf45/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/56b084a1026c08bac475c5d614c8096e/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/56b084a1026c08bac475c5d614c8096e/transformed/loader-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/56b084a1026c08bac475c5d614c8096e/transformed/loader-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.loader/loader/1.0.0/b9ef587f3e46c7fe5b00264989764e43ff45cada/loader-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>